iTerm2 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1775266 漏洞类型 输入验证错误
发布时间 2019-10-09 更新时间 2019-10-25
CVE编号 CVE-2019-9535 CNNVD-ID CNNVD-201910-601
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-601
|漏洞详情
iTerm2是一款为Mac OS X编写的终端仿真程序。 iTerm2 3.3.5及之前版本中的tmux集成功能存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。
|参考资料

来源:kb.cert.org

链接:https://kb.cert.org/vuls/id/763073/


来源:groups.google.com

链接:https://groups.google.com/forum/#!topic/iterm2-discuss/57k_AuLdQa4


来源:blog.mozilla.org

链接:https://blog.mozilla.org/security/2019/10/09/iterm2-critical-issue-moss-audit/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-9535